PHPRaid PHPRAID_DIR Parameter Multiple Remote File Include Vulnerabilities

Bugtraq ID: 18719
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jun 29 2006 12:00AM
Updated: Jun 29 2006 06:39PM
Credit: These issues were discovered by Sven Krewitt, Secunia Research.
Vulnerable: phpRaid phpRaid 3.0.5
phpRaid phpRaid 3.0.4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus